Bug 729196 - Report: Topics per technology
Summary: Report: Topics per technology
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: Misty Stanley-Jones
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-09 02:42 UTC by Misty Stanley-Jones
Modified: 2014-06-18 07:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-11 00:50:14 UTC


Attachments (Terms of Use)

Description Misty Stanley-Jones 2011-08-09 02:42:42 UTC
For each technology:
* Topic total
* Topics planned - alpha
* Topics written - alpha
* Topics planned - beta
* Topics written - beta
* Topics planned - GA
* Topics written - GA

Not sure how best to present this.

Comment 1 Matthew Casperson 2011-08-10 23:54:48 UTC
Fixed in 20110811-0947.

See the Technology Lifecycle By Release charts


Note You need to log in before you can comment on or make changes to this bug.